slowcam para ios7 no compatible con ios 6, alguna solucion?

crynof

Usuario
Usuario
Mensajes
79
Puntos de reacción
0
Puntos
0
Me acabo de bajar la aplicacion slowcam para grabar en slowmotion, pero me acabo de dar cuenta que no la puedo instalar por que es especifica para IOS7 y tengo IOS 6.1.2 en un iphone 4s.

Es posible instalarla de alguna manera o adaptarla?, engañar al sistema o algo asi?

Ojala puedan ayudarme

Saludos y gracias
 
Arriba